from django.urls import path, include
from .views import *
from rest_framework import routers

router = routers.DefaultRouter()
router.register('employee', EmployeeViewSet, basename="employee")
router.register('qualification', QualificationViewSet, basename="qualification")
router.register('ability', AbilityViewSet, basename="ability")
router.register('education', EducationViewSet, basename="education")
router.register('train', TrainViewSet, basename="train")
urlpatterns = [
    path('', include(router.urls))
]